<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <style>
        p{
            width:50%;
            font-size: 16px;
            text-align: justify;
            margin-left: 20%
        }   
    </style>
</head>
<body>
    <p>
        
        hoy fueun dia muy productivo para mi, a pesar de que solo fueron 2 horas.
        Hoy creamos un pequeño formulario y medianye javascript llamando a los id de cada elemento,
        validamos para que cuando quisieramos llenar tal formulario y si lo eviamos pero uno se queda vacio, 
        este me mande un mensaje de alerta donde me diga que se deben llenar todos los campos, en dado caso de que los campos enten perfectamente como lo dice la condicion. mandara un mensaje de exito al presionar el boton enviar.
        
    </p>
    <p>
                
        Para la segunda hora se nos pidio replicar una pagina web de una imagen y reescribir un texto donde se tenia que insertar tablas y listas dende de igual manera tenia que quedar igual.
        
    </p>
    
    <p>
        -- "ejercicio1.html" se llama el texto replicado y "ejercicio1.css" los estilos
        <br>
        -- "ejercicio2.html" es el nombre de la pagina replicada y "ejercicio2.css" los estilos
    </p>
</body>
</html>